LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XController.idl File Reference

Go to the source code of this file.

## Classes
interface | XController
| With this interface, components viewed in a Frame can serve events (by supplying dispatches). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.